using Newtonsoft.Json.Linq;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CallWebApi
{
    internal class Program
    {
        static void Main(string[] args)
        {
            Post.MyPost();

            var url = "http://localhost:41190/api/ZSaveTag/SelectPage";

            JObject jObject = new JObject();
            jObject.Add("OpName", "");
            jObject.Add("StartTime", "2022-06-24 00:00:00");
            jObject.Add("EndTime", "2022-06-30 00:00:00");
            jObject.Add("PageCurrent", "2");
            jObject.Add("PageSize", "3");
            var jStr = jObject.ToString();

            Post.MyPost(url, jStr);

            Console.ReadKey();
            
        }
    }
}
